<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.equinox.p2.core.feature"
      label="%featureName"
      version="1.7.600.v20250406-0504"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.ecf.core.feature" version="1.4.0" match="compatible"/>
      <import feature="org.eclipse.ecf.filetransfer.feature" version="3.13.7" match="compatible"/>
      <import feature="org.eclipse.ecf.filetransfer.httpclientjava.feature" version="2.0.0" match="compatible"/>
      <import feature="org.eclipse.ecf.filetransfer.httpclient5.feature" version="1.0.0" match="compatible"/>
   </requires>

   <plugin
         id="org.eclipse.equinox.p2.artifact.repository"
         version="1.5.700.v20250323-0538"/>

   <plugin
         id="org.eclipse.equinox.p2.console"
         version="1.3.700.v20250307-0714"/>

   <plugin
         id="org.eclipse.equinox.p2.core"
         version="2.13.100.v20250317-0903"/>

   <plugin
         id="org.eclipse.equinox.p2.director"
         version="2.6.700.v20250322-0552"/>

   <plugin
         id="org.eclipse.equinox.p2.engine"
         version="2.10.500.v20250323-0537"/>

   <plugin
         id="org.eclipse.equinox.p2.garbagecollector"
         version="1.3.600.v20250323-0538"/>

   <plugin
         id="org.eclipse.equinox.p2.metadata"
         version="2.9.400.v20250406-0504"/>

   <plugin
         id="org.eclipse.equinox.p2.metadata.repository"
         version="1.5.600.v20250322-0551"/>

   <plugin
         id="org.eclipse.equinox.p2.repository"
         version="2.9.400.v20250317-0610"/>

   <plugin
         id="org.eclipse.equinox.p2.touchpoint.eclipse"
         version="2.4.500.v20250317-0609"/>

   <plugin
         id="org.eclipse.equinox.p2.touchpoint.natives"
         version="1.5.600.v20250322-0551"/>

   <plugin
         id="org.eclipse.equinox.simpleconfigurator.manipulator"
         version="2.3.500.v20250307-0803"/>

   <plugin
         id="org.eclipse.equinox.frameworkadmin"
         version="2.3.400.v20250306-0628"/>

   <plugin
         id="org.eclipse.equinox.frameworkadmin.equinox"
         version="1.3.400.v20250306-0558"/>

   <plugin
         id="org.eclipse.equinox.preferences"
         version="3.11.400.v20250306-0508"/>

   <plugin
         id="org.osgi.service.prefs"
         version="1.1.2.202109301733"/>

   <plugin
         id="org.eclipse.equinox.security"
         version="1.4.600.v20250317-0603"/>

   <plugin
         id="org.eclipse.equinox.p2.jarprocessor"
         version="1.3.600.v20250307-0711"/>

   <plugin
         id="org.eclipse.equinox.p2.transport.ecf"
         version="1.4.500.v20250322-0550"/>

   <plugin
         id="org.eclipse.equinox.p2.operations"
         version="2.7.600.v20250307-1441"/>

   <plugin
         id="org.eclipse.equinox.security.macosx"
         os="macosx"
         version="1.102.400.v20250130-0533"/>

   <plugin
         id="org.eclipse.equinox.security.linux"
         os="linux"
         version="1.1.300.v20240419-2334"/>

   <plugin
         id="org.eclipse.equinox.security.win32"
         os="win32"
         version="1.3.0.v20240419-2334"/>

   <plugin
         id="org.eclipse.equinox.concurrent"
         version="1.3.300.v20250306-0519"/>

</feature>
